@charset "UTF-8";

/* ==================================================
  ヘルパーページ　固有のスタイル
    ─ ここが働きやすい！
================================================== */
/* ------------ ここが働きやすい！ ------------ */
.easy-work {
  margin: 0 auto 120px auto;
  max-width: 880px;
  border-radius: 24px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
  padding: 90px 30px 65px 30px;
}

.easy-work h3 {
  font-size: 28px;
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: 2px dashed var(--color-black-blown);
  width: fit-content;
  margin: 0 auto 24px auto;
  position: relative;
  text-align: center;
}

.easy-work h3::before {
  content: "";
  display: block;
  position: absolute;
  background: url(/lp_common/lp_common_img/deco01.webp) no-repeat center / contain;
  width: 30px;
  aspect-ratio: 65 / 32;
  top: -26px;
  left: 50%;
  transform: translateX(-50%);
}

.easy-work h3 .color {
  color: var(--color-secondary);
}

.easy-work-content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
}

.easy-work-content p {
  max-width: 580px;
  font-size: 18px;
}

.easy-work-content img {
  width: 105px;
}

@media screen and (max-width: 767px) {
  .easy-work {
    margin: 0 auto 48px auto;
    border-radius: 16px;
    padding: 56px 16px 30px 16px;
  }

  .easy-work h3 {
    padding-bottom: 16px;
    margin: 0 auto 27px auto;
    font-size: 26px;
  }

  .easy-work-content {
    gap: 23px;
    flex-direction: column;
  }
}